


body.width1262.plan1262 .clip_recap {
    width: calc(100% - 10px);
    margin: 0;
}
body.width1262.plan1262 .clip_recap li div.clip_recap_label {
    width: calc(40% - 10px);
}
body.width1262.plan1262 .clip_recap li div.clip_recap_info {
    width: 59%;
}






@media only screen and (min-width: 1070px) and (max-width: 1399px)
{



}


@media only screen and (min-width: 768px) and (max-width: 1069px)
{



}


@media only screen and (max-width: 767px)
{



}

@media only screen and (max-width: 599px)
{



}

@media only screen and (max-width: 475px)
{



}